Telegram APIPremium
premium.applyBoost
Apply one or more boosts » to a peer.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Apply one or more boosts » to a peer.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/premium.applyBoost" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" } } }'{ "result": { "_": "premium.myBoosts", "myBoosts": [ { "_": "myBoost", "slot": 0, "peer": { "_": "peerUser", "userId": 0 }, "date": 0, "expires": 0, "cooldownUntilDate": 0 } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}